@charset "UTF-8";
#sub_title {
	height: 150px;
}
    
.content_left490 {
	float: left;
	width: 485px;
	padding-left: 10px;
	padding-bottom: 60px;
}
.content_right490 {
	float: right;
	width: 485px;
	padding-right: 10px;
	padding-bottom: 60px;
}
#sub_title ul {
	float: right;
	height: 40px;
	margin-top: 50px;
}
#sub_title ul li.company_nav {
	display: block;
	width: 150px;
	text-align: center;
	float: right;
	list-style-type: none;
	margin-left: 2px;
	background-color: #333;
	padding-top: 15px;
	padding-bottom: 15px;
}
#sub_title ul li.company_nav a {
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
	line-height: 14px;
}
#sub_title ul .company_nav a:hover {
	color: #FC6;
	text-decoration: underline;
}
.colmun1000 {
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 60px;
	width: 980px;
}
p.message {
	font-size: 13px;
	line-height: 200%;
	letter-spacing: 0.2em;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #444;
	font-weight: bold;
}
p.listcopy {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
	color: #333;
	letter-spacing: 0.2em;
	margin: 0px;
	padding: 0px;
	font-weight: bold;
}
p.sain {
	text-align: right;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	letter-spacing: 0.2em;
	font-weight: bold;
	color: #444;
}
.list {
	padding-bottom: 10px;
	letter-spacing: 0.1em;
	line-height: 200%;
	margin-right: 20px;
	padding-top: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
}
.list_left {
	float: left;
	width: 180px;
}
.list_right {
	margin-left: 180px;
}
